uuid: 1774ecbe-efce-46e1-9caf-5791a0ac8337
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
_core:
  default_config_hash: SrmWzHMQ7ivjvmfwnwR6xWsRNfJaeDgqP-nZBs_ICu0
id: node.campaign.promote
field_name: promote
entity_type: node
bundle: campaign
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
